.cooperation-block {
    max-width: 1460px;
    padding: 0px 60px;
    position: relative;
    width: 100%;
    color: var(--logo-blue);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.vertical-list-element img {
    height: 270px;
}

.page-link {
    color: var(--logo-blue);
}

.news-list-header {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 10px 0 20px 0;
    font-family: "Inter-Medium", sans-serif;
    font-size: 1.3rem;
    line-height: 1.3;
    margin: 0.5rem 0;
    color: var(--logo-blue);
}

.news-list-header h2 {
    width: 80%;
    margin: 0;
    font-size: 1.3rem;
}

@media (max-width: 991px) {
    .cooperation-block {
        padding: 2rem 40px;
    }
}